×

使用WP Super Cache缓存插件的用户,请尽快更新,这个漏洞还很严重

优畅主题 Wordpress技术 2015-05-25 22:51 3,888 0 条评论

优畅一直认为WordPress不需要太多插件,可能是本身对插件感觉不好,这不现在又有漏洞出现。

WP Super Cache的这次更新修复了一个安全漏洞,具体漏洞信息这里就不累赘了,点此看看吧:流行WordPress缓存插件WP-Super-Cache曝高危安全漏洞

所以,如果你跟优畅一样在用WP Super Cache缓存插件,那就赶紧升级到最新的1.4.4版本吧,并且进入网站后台 – 用户中,看看有没有异常的用户,保险起见,最好把WP Super Cache缓存都清空一下,并且对网站文件查杀一下病毒。

优畅muq


如果本文对你有帮助,你可以扫描右边的二维码打赏,谢谢支持
联系优畅:uctheme#qq.com (#改为@)
微信订阅号:优畅主题(uctheme)
官网淘宝店:http://uctheme.taobao.com
版权声明:版权归 优畅主题 所有,转载请注明出处!
转载请保留链接: https://www.uctheme.com/technical/1454.html
谢谢支付宝打赏
谢谢微信打赏

品牌创立:2012-11-18优畅主题

优畅主题成立于2012年11月18日,专业Wordpress导购主题开发商,拥有多年Wordpress主题设计经验,专门为淘宝客和导购客站长量身打造高端赚钱模板,我们注重细节,有着严谨的开发态度,一切从客户角度出发,如果你也喜欢 WordPress导购主题,欢迎和我们一起交流!


你必须 登录 后才能发表评论。

目前还没有评。

切换注册

登录

忘记密码 ?

您也可以使用第三方帐号快捷登录

切换登录

注册